Bug 819806 - remove obsolete shell scripts
remove obsolete shell scripts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yair Zaslavsky
Ortal
infra
:
Depends On:
Blocks: 767519
  Show dependency treegraph
 
Reported: 2012-05-08 05:16 EDT by Roy Golan
Modified: 2016-02-10 14:11 EST (History)
10 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:02:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy Golan 2012-05-08 05:16:09 EDT
Description of problem:
remove obsolete shell scripts. The java tools though are still relevant and
is used by manage-domains code.

/conf/kerberos/kerberosInstaller.sh
/conf/kerberos/kerberos-util.sh
/conf/kerberos/kerberosUpdater.sh
conf/ipa/LocalIPATest.sh 


Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Roy Golan 2012-05-08 05:39:25 EDT
not sure but also conf/ca/store-utils.sh ?
Comment 2 Doron Fediuck 2012-05-08 06:20:47 EDT
(In reply to comment #1)
> not sure but also conf/ca/store-utils.sh ?

Although store-utils.sh is not being used ATM, it's not obsolete.
It should stay to support GSS/user operation such as exporting SSH public key, encryption/decryption, etc.
Comment 4 Yaniv Kaul 2012-06-20 03:59:11 EDT
SI6:
Relevant shell scripts are no longer available, store-utils.sh still there.

Note You need to log in before you can comment on or make changes to this bug.